Subject: I-D Action:draft-ietf-ccamp-rsvp-resource-sharing-01.txt

From: [email-masked]
Date: Wed, 09 Mar 2011 07:45:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

	Title           : RSVP Resource Sharing Remote Identification Association
	Author(s)       : F. Le Faucheur, et al.
	Filename        : draft-ietf-ccamp-rsvp-resource-sharing-01.txt
	Pages           : 12
	Date            : 2011-03-09

The Resource reSerVation Protocol (RSVP) ASSOCIATION object allows to
create association across RSVP path states or across Resv states.
Two association types are currently defined: recovery and resource
sharing.  This document defines a new association type called
"Resource Sharing Remote Identification".  It can be used by the
sender to convey to the receiver the information that can then be
used by the receiver to identify a downstream initiated resource
sharing association.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-rsvp-resource-sharing-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.